body {
	background-color: #CCC;
	font-family: century gothic, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: center;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}

a { text-decoration: none; color: #999; }
a:hover { color: black; }

h1V, h2V, h3V { margin: 3px 0; }
h1 {
	font-size: 18px;
	letter-spacing: 0.4em;
}
h2 { font-size: 16px; }
h3 { font-size: 12px; }

img { border: none; }

#container {
	text-align: left;
	margin: 0 auto;
	width: 800px;
}

#header { text-align: center; }

#nav {
	background-image: url(../images/nav_bg.gif);
	background-position: top center;
	background-repeat: repeat-y;
}
#nav a { color: white; }
#nav a:hover { color: black; }
#nav h1, #nav li {
	font-size: 14px;
	padding: 7px 5px 7px 15px;
	margin: 0;
	letter-spacing: 0;
	text-transform: uppercase;
}
#nav div { width: 160px; }

.top {
	background-image: url(../images/nav_top.gif);
	background-position: top center;
	background-repeat: repeat-x;
	padding-top: 5px;
}

.sub { border-top: solid 1px black; }

#hit, #hit a { color: black; }

#content {
	background-color: white;
	text-align: left;
	margin: 0 auto;
}

#col_2 { 
	width: 300px;
	padding: 10px;
}

#col_3 {
	width: 310px;
	padding: 2px 10px 10px 0;
}

#footer {
	height: 30px;
	color: white;
	font-size: 16px;
	text-align: center;
	text-spacing: 1.2em;
	margin: 10px 0;
}
#footer span { padding: 0 10px; }
#footer a { color: #A49500; }
#footer a:hover { color: #13002B; }